activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Muzza <stephen.mur...@amt-sybex.com>
Subject Re: Can't use Hermes JMS with the last ActiveMQ 4.2 SNAPSHOT
Date Tue, 21 Nov 2006 22:47:55 GMT

Hi Ricardo,

I've completely uninstalled Hermes 1.10 and downloaded a snapshot of 1.11
and then downloaded a Snapshot of AMQ 4.1 and this appears to have rectified
the problem now, all working again !!

Steve
-- 
View this message in context: http://www.nabble.com/Can%27t-use-Hermes-JMS-with-the-last-ActiveMQ-4.2-SNAPSHOT-tf2636010.html#a7481786
Sent from the ActiveMQ - User mailing list archive at Nabble.com.


Mime
View raw message